html{font-size:100%;}body{background:#ffffff;font-family:'Roboto',sans-serif;font-size:16px;font-weight:300;color:#313131;line-height:28px;text-align:center;overflow-x:hidden!important;margin:auto!important;}@-webkit-viewport {
    width: device-width;
}

@-moz-viewport {
    width: device-width;
}

@-ms-viewport {
    width: device-width;
}

@-o-viewport {
    width: device-width;
}

@viewport {
    width: device-width;
}

a {
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

a:hover {
    text-decoration: none;
}

.btn:focus,
.btn:active {
    outline: inherit;
}


/* Other fixes*/

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
            box-sizing: border-box;
}

ul,
ol {
    padding-left: 0 !important;
}

li {
    list-style: none;
}


/* PRE LOADER */
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.status {
    width: 40px;
    height: 40px;
    position: absolute;
    left: 50%;
    top: 50%;
    background-image: url(../images/loading.gif);
    background-repeat: no-repeat;
    background-position: center;
    -webkit-background-size: cover;
            background-size: cover;
    margin: -20px 0 0 -20px;
}

/*---------------------------------------
   Typography                
-----------------------------------------*/

/* FONT FACE LOADER */
@font-face {
    font-family: 'Lane';
    src: url('../fonts/lanenar_Lane.eot');
    src: url('../fonts/lanenar_Lane.eot?#iefix') format('embedded-opentype'), url('../fonts/lanenar_Lane.woff') format('woff'), url('../fonts/lanenar_Lane.ttf') format('truetype'), url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
    @font-face {
        font-family: 'Lane';
        src: url('../fonts/lanenar_Lane.svg#Lane') format('svg');
    }
}

/* HEADINGS */

h1,
h2 {
    /*font-family: 'Lane', sans-serif;*/
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
}

h1 {
    font-size: 2.575rem;
    line-height: 3.25rem;
}

h2 {
    font-size: 2.5rem;
    line-height: 3.375rem;
}

h3 {
    font-size: 24px;
    line-height: 38px;
    font-weight: 300;
}

h4 {
    font-size: 20px;
    line-height: 30px;
    font-weight: 300;
}

h5 {
    font-size: 18px;
    font-weight: 300;
}

/*---------------------------------------
   CUSTOM BUTTON              
-----------------------------------------*/

.standard-button,
.standard-button2 {
    font-size: 18px;
    font-weight: 400 !important;
    border-radius: 4px !important;
    text-shadow: 0 !important;
    color: #ffffff;
    min-width: 150px;
    border: none;
    padding: 16px 25px 16px 25px;
    margin: 5px;
    -webkit-transition: all ease 0.25s;
            transition: all ease 0.25s;
}

.standard-button:hover,
.standard-button2:hover {
    border: none;
}

.standard-button i,
.standard-button2 i {
    vertical-align: inherit;
    margin-right: 8px;
    font-size: 20px;
}


/*---------------------------------------
   TEXTS               
-----------------------------------------*/

.white-text {
    color: #ffffff;
}

.dark-text {
    color: #272727;
}

.grey-bg {
    background: #F7F8FA !important;
}


/*---------------------------------------
   SECTIONS          
-----------------------------------------*/

.section-header {
    padding-bottom: 20px;
}

.section-header h2 {
    margin-bottom: 10px;
}

.section-header .section-description {
    display: inline-block;
    position: relative;
    text-align: left;
    /*padding: 5px 30px 10px 30px;*/
	font-style: italic;
}

/*---------------------------------------
   LINES          
-----------------------------------------*/

.colored-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
}

.white-line {
    margin: auto;
    z-index: 1;
    width: 165px;
    height: 1px;
    background: #ffffff;
}

.colored-line-left {
    float: left;
    z-index: 1;
    display: block;
    width: 165px;
    height: 1px;
}

/*---------------------------------------
=========================================
 **   SECTION STYLES                
=========================================
-----------------------------------------*/

/*---------------------------------------
   SECTION:  HOME                 
-----------------------------------------*/

header {
    background: url(../images/bg-1.jpg) repeat-x center bottom;
/*     -webkit-background-size: cover;
            background-size: cover;*/
			background-position: bottom center !important;
			max-height: 469px; 
}

header .color-overlay {
    min-height: 900px;
}

header .full-screen {
    width: 100%;
    height: 100px;
}

/* TOP BAR WITH NAVIGATION */

.sticky-navigation {
  /*min-height: 120px;*/
  background: #FFFFFF;
  border: none;
  padding: 0 !important;
  margin-bottom: 0 !important;
  -webkit-backface-visibility: hidden;
  -webkit-box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
          box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
}

.sticky-navigation .navbar-header img {
  max-height: 30px;
  -webkit-backface-visibility: hidden;
}

.sticky-navigation .main-navigation .current a {
  color: #000000 !important;
  position: relative;
  outline: none;
}

.sticky-navigation .main-navigation li a {
  line-height: 30px;
  font-weight: 400;
  font-size: 13px;
  text-transform: uppercase;
}

.sticky-navigation .main-navigation li a:hover {
    color: #000000;
}

.navbar-inverse .navbar-toggle {
border-color: #313131;
background: #313131;
}

a.navbar-brand {
	background: url(../images/footer-logo.jpg) top left;
	height: 65px;
	width: 260px;
	cursor: pointer;
}

.navbar-left {
	clear: none !important;
}

li.current {
	border-bottom: #81ba62 solid 4px;
}

.navbar-left li:hover {
	border-bottom: #81ba62 solid 4px;
}

header .only-logo .navbar {
    background: none;
    padding: 60px;
}

header .only-logo .navbar .navbar-header {
    float: none;
}

/* INTRO */

header .home-contents {
    height: 358px;
    background: url(../images/home-banner-imgLeft2.png) top left no-repeat;
}

header .intro-section {
    text-align: left;
    margin-top: 25px;
    background: url(../images/arrow-home-left.png) top right no-repeat;
}

header .points {
	margin: 6px 0;
}

header .intro-section .standard-button {
    margin: 0;
}

header .home-image {
    min-width: 345px;
    margin: auto;
}

header .home-image img {
    width: 100%;
}

header .intro-section .intro {
    color: #2d363c;
	font-weight: bold;
    margin-bottom: 15px;
}

header .intro-section h5 {
    color: #4d5b60;
	line-height: 24px;
    max-width: 600px;
    margin-left: 37px;
}

header .intro-section .buttons {
    margin-top: 55px;
    margin-left: 15%;
}

/*---------------------------------------
   SECTION:  FEATURES                 
-----------------------------------------*/
.float-left {
	float:left;
	margin-right: 30px;
}
.companies-image img {
    width: 100%;
}

.features {
    padding-bottom: 20px;
    background: #ffffff;
}

.fax-features {
    text-align: left;
	font-size: .85em;
}

.features .features-left {
    text-align: right;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-left .icon-container {
    float: right;
    margin-left: 20px;
}

.features .features-right {
    text-align: left;
    margin-top: 26px;
    margin-bottom: 80px;
}

.features .features-right .icon-container {
    float: left;
    margin-right: 20px;
}

.features .feature {
    margin-bottom: 40px;
}

.features .feature .icon-container {
    display: block;
    min-height: 120px;
    margin-top: 5px;
}

.features .feature .icon-container .icon {
    width: 55px;
    height: 55px;
    border-radius: 50%;
    line-height: 55px;
    font-size: 18px;
    text-align: center;
    -webkit-transition: all ease-in 0.25s;
            transition: all ease-in 0.25s;
    -webkit-background-clip: padding-box;
           -moz-background-clip: padding;
            background-clip: padding-box;
}

.features .phone-image {
    max-width: 250px;
    margin: auto;
    margin-bottom: 80px;
}

.features .phone-image img {
    width: 100%;
}
.features h2{
    text-align:left;
	margin-top: 20px;
}

.companies-image {
    margin: 30px 0 30px 0;
}


/*---------------------------------------
   SECTION:  BRIEF                 
-----------------------------------------*/

.benefits {
    padding-top: 10px;
    padding-bottom: 20px;
}

.benefits h2 {
    text-align: left;
	margin-top: 20px;
}

.benefits .phone-image {
    max-width: 350px;
    margin: auto;
    margin-bottom: 50px;
}

.benefits .phone-image img {
    width: 100%;
}

.benefits .left-align {
    text-align: left;
    margin-bottom: 50px;
}

.benefits .left-align p {
    display: block;
    float: none;
    margin-top: 50px;
}

.benefits .left-align .feature-list {
    margin-top: 40px;
}

.benefits .left-align .feature-list li {
    margin-bottom: 26px;
}

.benefits .left-align .feature-list li i {
    margin-right: 10px;
    vertical-align: inherit;
}

.benefit-title {
	height: 35px;
	float: left;
	font-size: 1.1em;
	font-weight:bold;
	font-style:italic;
	color:#4d5b60;
}

.benefit-text {
	height: 100px;
	float: left;
	font-size: .80em;
	max-width: 200px;
	text-align: left;
	line-height: 20px;
}

.lowest-price {
	background: url(../images/of-sprite.jpg) -15px -334px;
	height: 95px;
	width: 90px;
	margin-right: 10px !important;	
}

.save-money {
	background: url(../images/of-sprite.jpg) -130px -334px;
	height: 95px;
	width: 90px;
	margin-right: 10px !important;		
}

.smart-phone {
	background: url(../images/of-sprite.jpg) -240px -334px;
	height: 95px;
	width: 90px;
	margin-right: 10px !important;		
}

.money-back {
	background: url(../images/of-sprite.jpg) -8px -425px;
	height: 95px;
	width: 90px;
	margin-right: 10px !important;		
}

.free-local {
	background: url(../images/of-sprite.jpg) -127px -425px;
	height: 95px;
	width: 90px;
	margin-right: 10px !important;		
}

.easy-use {
	background: url(../images/of-sprite.jpg) -237px -430px;
	height: 95px;
	width: 90px;
	margin-right: 10px !important;		
}

/*---------------------------------------
   SECTION:  TESTIMONIALS                 
-----------------------------------------*/
.fb-bg {
	background: url(../images/testimonial-bg.png) top center;
	height: 100%;
	width: 100%;
	-webkit-background-size: cover;
    background-size: cover;
	display: inline-block;
}
.fb-title {
	height: 25px;
	float: left;
	font-size: 1.1em;
	font-weight:bold;
	font-style:italic;
	color:#4d5b60;
	margin-top: 25px;
}
.fb-text {
	float: left;
	font-size: 1.1em;
	max-width: 320px;
	min-height: 280px;
	text-align: left;
	line-height: 26px;
	padding: 105px 10px 0 40px;
}
.testimonials {
    background-color: #f5fff0;
}

.testimonials h2 {
	text-align: left;
	margin-top: 35px;
}

.testimonials .color-overlay {
    padding-top: 110px;
    padding-bottom: 110px;
}

.testimonials .feedback {
    max-width: 750px;
    margin: auto;
}

.testimonials .feedback .image {
    font-size: 24px;
    border: 2px solid transparent;
    -webkit-box-shadow: 0px 0px 0px 2px #ffffff;
            box-shadow: 0px 0px 0px 2px #ffffff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    line-height: 80px;
    margin: auto;
    margin-top: 5px;
    overflow: hidden;
}

.testimonials .feedback .image img {
    width: 100%;
    vertical-align: top;
}

.testimonials .feedback .message {
    font-size: 18px;
    font-style: italic;
    margin-top: 40px;
    margin-bottom: 30px;
}

.testimonials .feedback .name {
    margin-top: 15px;
    font-weight: 400;
}

.testimonials .feedback .company-info {
    font-size: 12px;
}

.testimonials .owl-theme .owl-controls .owl-page span {
    background: #ffffff;
    border-radius: 50%;
}

.testimonials .customNavigation a {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}


/*---------------------------------------
   SECTION:  ABOUT           
-----------------------------------------*/

.about {
    padding-top: 10px;
    padding-bottom: 20px;
    background: #ffffff;
	text-align: left;
}

.about .single-service {
    padding-bottom: 30px;
}

.about .single-service .service-icon {
    font-size: 80px;
}

.about .single-service h3 {
    margin-top: 20px;
}

.about h2 {
text-align: left;
margin-top: 20px;
}

/*---------------------------------------
   SECTION:  PRICING
-----------------------------------------*/

.pricing {
    padding-top: 10px;
    padding-bottom: 20px;
    background: #ffffff;
	text-align: left;
}

.pricing-new {
    width: 100%;
    margin: 0 auto;
    height: 450px; 
}
.price-new {
    width: 660px;
    height: 460px;
    float: left;
    background: url(../images/pricing-table.png) top center no-repeat;
}
.price-new-rt {
    width: 300px;
    height: 500px;
    float: right;
    background: url(../images/arrow-left-features.png) top left no-repeat;
    display: inline-block;
}
.price1 {
    height: 250px;
    width: 220px;
    margin-top: 58px;
    float: left;
}
.price2 {
    height: 250px;
    width: 205px;
    margin-top: 43px;
    float: left;
}
.price3 {
    height: 250px;
    width: 205px;
    margin-top: 58px;
    float: left;
}
.price-plan {
    font: 28px 'Hammersmith One',sans-serif;
    color: #fff;
    text-shadow: 0px 2px 2px rgba(0,0,0,0.8);
} 
.new-plan {
    color: #666 !important;
    line-height: 26px;
    cursor: context-menu;
}
ul.new-plan {
    list-style:none;
    padding-left:22px !important;
    font-size:13px;
}
a.signUp2 {
    /*background: -webkit-gradient(linear, left top, left bottom, from(#a31816), to(#d60100));*/
    /*text-shadow: 0px 2px 2px rgba(0,0,0,0.8);
    -webkit-border-radius: 5px;*/
    text-shadow: 2px 0px 2px rgba(0,0,0,0.4);
    display: block;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-family: Calibri;
    font-size: 16px;
    font-weight: bold;
    padding: 8px 0;
    margin: 0 auto;
    text-decoration: none;
}
a.signUp2:hover {
    /*background: -webkit-gradient(linear, left top, left bottom, from(#d40100), to(#d60100));*/
    text-shadow: 0px 2px 2px rgba(0,0,0,0.8);
}
#ddlStarterPlans {
    max-width: 180px;
    height: 27px;
    font-weight: 700;
    font-size: 13px;
}
#ddlBestValuePlans {
    max-width: 180px;
    height: 27px;
    font-weight: 700;
    font-size: 13px;
    margin-left: 10px;
}
#ddlPlusPlans {
    max-width: 180px;
    height: 27px;
    font-weight: 700;
    font-size: 13px;
    margin-left: 15px;
}

/*---------------------------------------
   SECTION:  SCREENSHOTS 
-----------------------------------------*/

.screenshots {
    padding-top: 10px;
    padding-bottom: 60px;
	text-align: left;
}

.screenshots .shot {
    background: #FFFFFF;
    padding: 10px;
    margin: 13px;
    border-radius: 4px;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: block;
}

.screenshots .shot img {
    border-radius: 4px;
    width: 100%;
}


/*---------------------------------------
   SECTION:  GET-STARTED                 
-----------------------------------------*/

.get-started {
    background-color: #f5fff0;
}

.get-started .get-started-container {
    padding-bottom: 80px;
}

.get-started .subscription-form-container {
    padding-bottom: 80px;
}

.get-started .subscription-form .input-box {
    height: 57px;
    padding-left: 20px;
    width: 320px;
    -webkit-box-shadow: none;
            box-shadow: none;
    background: #FFF;
    border: 2px solid #FFF;
}

.get-started .subscription-form .input-box:focus, 
.get-started .subscription-form .input-box:active {
    color: #000;
    font-weight: 400;
}

.get-started .subscription-form .subscription-success,
.get-started .subscription-form .subscription-error {
    display: none;
}

.get-started h2 {
    margin-bottom: 30px;
}

/*---------------------------------------
   SECTION:  FOOTER                
-----------------------------------------*/

footer .contact-box {
    margin-bottom: 78px;
}

footer .contact-box .contact-button {
    height: 80px;
    width: 80px;
    border-radius: 50%;
    margin: auto;
    position: relative;
    font-size: 30px;
    line-height: 60px;
    vertical-align: middle;
    margin-top: -40px;
    background: #ffffff;
    -webkit-box-shadow: 0px 0px 0px 3px #ffffff;
            box-shadow: 0px 0px 0px 3px #ffffff;
    -webkit-backface-visibility: hidden;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

footer .contact-box .contact-button:hover {
    color: #ffffff;
}

footer .contact-box .expanded-contact-form {
    margin-top: 40px;
    display: none;
}

footer .contact-box .expanded-contact-form .success,
footer .contact-box .expanded-contact-form .error {
    display: none;
}

footer .contact-box .expanded-contact-form .input-box {
    margin-bottom: 10px;
    margin-top: 10px;
    height: 50px;
    -webkit-box-shadow: none;
            box-shadow: none;
}

footer .contact-box .expanded-contact-form .textarea-box {
    margin-top: 20px;
    margin-bottom: 20px;
    -webkit-box-shadow: none;
            box-shadow: none;
}

footer .contact-box .expanded-contact-form .textarea-box:active {
    color: #000;
}

footer .social-icons {
    float: left;
    margin: 10px;
}

footer .social-icons li {
    display: inline-block;
    margin: 5px;
}

footer .social-icons li a {
    font-size: 30px;
    color: #c2c2c2;
}

footer .copyright {
    color: #808080;
    padding-top: 10px;
    margin-bottom: 50px;
}

.footer-title{
	height: 30px;
	float: left;
	font-size: 1.2em;
	font-weight:bold;
	font-style:italic;
	color:#4d5b60;
	margin-top: 40px;
	text-align:left;
	width:100%;
}

.footer-text-sm{
	font-size:.9em;
}

.fax-features a:link {
    color: #313131 !important;
}

.fax-features a:visited {
    color: #313131 !important;
}

.fax-features a:hover {
    color: #81ba62 !important;
}

.live-chat {
	height: 40px;
    width: 67px;
    float: right;
    margin-right: 10px;
    cursor: pointer;
    display: inline-block;
    position: relative;
}
.chat-icon {
    background: url(../images/of-sprite.jpg) -37px -65px;
    height: 40px;
    width: 27px;
    float: left;
}
.chat-text {
	float:left;
	margin: 14px 0 0 3px;
    line-height: 30px;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    color: #999;
}

.login {
	height: 40px;
    width: 65px;
    float: right;
    margin-top: 0;
    cursor: pointer;
    display: inline-block;
    position: relative;
}
.login-icon {
	background: url(../images/of-sprite.jpg) -13px -65px;
	height: 40px;
	width: 20px;
	float:left;
}
.login-text {
	float:left;
	margin: 14px 0 0 3px;
    line-height: 30px;
    font-weight: 400;
    font-size: 13px;
    text-transform: uppercase;
    color: #999;
}

.phone {
	height: 45px;
    width: 110px;
    float: right;
    margin-top: 0;
    cursor: pointer;
    font-size: 1.0em;
    font-weight: 900;
    font-style: italic;
    color: #768593;
    display: inline-block;
    position: relative;
}
.phone-icon {
	background: url(../images/of-sprite.jpg) -67px -66px;
    height: 45px;
    width: 20px;
    float: left;
}
.phone-text {
	float:left;
	margin: 14px 0 0 3px;
    line-height: 30px;
    font-weight: 400;
    font-size: 14px;
    text-transform: uppercase;
    color: #999;
}
